package com.ruoyi.cms.service.impl;

import com.ruoyi.cms.mapper.SysAreaMapper;
import com.ruoyi.cms.service.SysAreaService;
import com.ruoyi.common.core.domain.entity.SysArea;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class SysAreaServiceImpl implements SysAreaService {

    @Autowired
    SysAreaMapper sysAreaMapper;

    public List<SysArea> getList(SysArea sysArea){
        return sysAreaMapper.getList(sysArea);
    }

    @Override
    public List<SysArea> getCityList(SysArea sysArea) {
        return sysAreaMapper.getCityList(sysArea);
    }
}
